### Hierarchy

- BaseAddrPair

## Index

### Constructors

- constructor

### Properties

- baseID
- ethAddr

## Constructors

### constructor

- new BaseAddrPair(baseID: string, ethAddr: string): BaseAddrPair

- - Defined in utils/types/BaseTypes.ts:5

  #### Parameters

  - ##### baseID: string

  - ##### ethAddr: string

  #### Returns BaseAddrPair

## Properties

### baseID

baseID: string

- Defined in utils/types/BaseTypes.ts:4

### ethAddr

ethAddr: string

- Defined in utils/types/BaseTypes.ts:5

Generated using TypeDoc